"IDS_OSPERMISSION_ACCESSIBILITY" = "Accessibility";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "TeamViewer requires Accessibility access so your mouse and keyboard can be controlled remotely.";
"IDS_OSPERMISSION_AUTHORIZED" = "Allowed";
"IDS_OSPERMISSION_DENIED" = "Denied";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Full Disk Access";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "TeamViewer requires Full Disk Access to access files and folders on your Mac for File Transfer.";
"IDS_OSPERMISSION_HEADER" = "Review System Access";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Not Determined";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Open Full Disk Access Preferences...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Open Screen Recording Preferences...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Request Access...";
"IDS_OSPERMISSION_RESTRICTED" = "Limited";
"IDS_OSPERMISSION_SCREENRECORDING" = "Screen Recording";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "TeamViewer requires Screen Recording access so remote users can see your screen in Remote Control sessions and Meetings.";
"IDS_OSPERMISSION_TEXT" = "TeamViewer requires your permission to access system capabilities to provide its functionality. Please review the permissions below.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "If you or others need to access this Mac remotely, Screen Recording and Accessibility permissions are required.";
